Summary: 	Plugins for multi channel settings manager.
Name: 		xfce-mcs-plugins
Version: 	4.0.6
Release: 	1mdk
License:	GPL
URL: 		http://www.xfce.org/
Source0: 	%{name}-%{version}.tar.bz2
Group: 		Graphical desktop/Other
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-mcs-manager >= %{version}
BuildRequires:	xfce-mcs-manager-devel >= %{version}
BuildRequires:	libgdk_pixbuf2.0-devel


%description
XFce-mcs-plugins is a set of plugins for the multi channel settings manager.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%find_lang %name

%clean
rm -rf $RPM_BUILD_ROOT


%files -f %{name}.lang
%defattr(-,root,root)
%doc README COPYING AUTHORS
%{_datadir}/xfce4/doc
%{_libdir}/xfce4/mcs-plugins/*


%changelog
* Mon Jul 12 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.6-1mdk
- 4.0.6
- reenable libtoolize

* Sat Apr 17 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.5-1mdk
- 4.0.5

* Fri Apr 09 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.4-1mdk
- 4.0.4

* Sat Jan 10 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.3-1mdk
- 4.0.3

* Mon Dec 22 2003 Charles A Edwards <eslrahc@mandrake.org> 4.0.2-1mdk
- 4.0.2
- use configure2_5 and makeinstall_std


* Sun Nov 16 2003 Marcel Pol <mpol@gmx.net> 4.0.1-1mdk
- 4.0.1

* Tue Nov 11 2003 Marcel Pol <mpol@gmx.net> 4.0.0-1mdk
- initial mandrake package

